body{
	margin: 0;
	background-color: #1a1a1a;
	height: 100vh;
	width: 100vw;
	color: #ffffff;
	font-family: 'Gugi', cursive;
}



.skewed{
	height: 100vh;
    width: 49vw;
    left: -15vw;
    background-color: #004840;
    transform: skewX(-15deg);
    position: fixed;
    z-index: -1;
}

.date{

}
.topbar{
	height: 10vh;
	display: flex;
	justify-content: center;
	align-items:center;
}
.middle, .menu{
	display: flex;
	align-items:center;
}
.logo, .search{
	width: 8%;
	display: flex;
	justify-content: center;
	align-items:center;
}
.middle{
	flex: 1;
	display: flex;
	justify-content: space-between;
}
.menu{
	width: 55%;
	justify-content: space-around;
}
.items{
	color:rgba(240, 240, 240, 0.6);
}
.items:hover{
	color:teal;
}










.content{
	display: flex;
	height: 80%
}
.back{
 	border-radius: 50%;
  	height:530px;
  	width:530px;
  	background-image:linear-gradient(390deg, rgb(7, 168, 26), rgb(38, 239, 223));

  	
  }
.sidebar{
	width: 15%;
	height:100%;
	justify-content: center;
	display: flex;
	flex-direction: column;	
}
.num{
	transform: rotate(-90deg);
}
.line{
	height:100px;
	position: relative;
	background:rgba(255,255,255,0.3);
	width:3px;
	margin:10px 0;
	margin-left:50px;
}
.line::before{
	position: absolute;
	bottom:0;
	width: 100%;
	background:rgba(255,255,255,1);
	height:20%;
	content:"";
}
.image1{
	position: absolute;
}
.image2{
	margin-left: 15vw;
}

.textbar{
	flex: 1;
	display: flex;
}
.para{
	width: auto;
	display: flex;
	flex-direction: column;
	padding: 15vh;
	padding-left:15vw; 
}
.para1{
	font-size:60px;
	display: flex;
	flex-direction: column;
}
.para2{
	line-height: 30px;
	display: flex;
}







.footer{
	height:10%;
	width:100vw;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
 .arrow,.share{
	width:10%;
	display: flex;
	justify-content: center;
}
.text{
	flex: 1;
	text-align: center;
}
span{
	width:50%;
	display: flex;
	justify-content: space-around;
}



